.top {  font-family: "Tahoma", "Arial","Verdana", "Helvetica", "sans-serif"; font-size: 13px; line-height: 18px; text-decoration: none}
body { 
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	font-family: "Tahoma","Arial", "Verdana", "Helvetica", "sans-serif"; font-size: 12px; line-height:20px; text-decoration: none;color: #4c4c4c;}

A:link {text-decoration: none; color: #666666}
A:visited {text-decoration: none; color: #666666}
A:active {text-decoration: none}
A:hover {color:#b18147; }

body,td,th {
	font-family: "Tahoma","Arial", "Verdana", "Helvetica", "sans-serif"; 
	font-size: 14px;
	line-height:27px;
}

.bold{
font-size: 12px;
font-weight: bold;
}

.title {
	font-size: 16px;
	font-weight: bold;
	color:#333333;
	font-family: "Tahoma","Arial", "Verdana", "Helvetica", "sans-serif"; 
	line-height:31px;
}
.btitle {
	font-size: 16px;

	color:#666666;
	font-family: "Tahoma","Arial", "Verdana", "Helvetica", "sans-serif"; 
}
.blue {
	font-size: 12px;
	color:#003366;
}
.orange {
	font-size: 12px;
	color:#f65a09;
	font-weight:bold;
}

.black {
	font-size: 12px;
	color:#000000;
}
.white {
	font-size: 12px;
	color:#ffffff;
}
.gray {
	font-size: 12px;
	color:#CCCCCC;
}



html 
{
scrollbar-face-color: #eeeeee;
scrollbar-shadow-color: #bbbbbb; 
scrollbar-highlight-color:#bbbbbb; 
scrollbar-3dlight-color: #ffffff; 
scrollbar-darkshadow-color: #ffffff; 
scrollbar-track-color: #ffffff; 
scrollbar-arrow-color: #cccccc;
}